Bug 140973 - Add to Panel dialog: incremental search text field badly positioned
Add to Panel dialog: incremental search text field badly positioned
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2004-11-27 03:21 EST by Pierre Sarrazin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-16 11:02:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2004-11-27 03:21:30 EST
Description of problem:
In the Add to Panel dialog, one can type letters to do an
incremental search through the available items to be added
to a panel.  Typing 'm' for example will scroll the list
down to the first item whose name starts with that letter.

When typing a character for the first time in that dialog,
a text field appears and is positioned partly over the
Back and Add buttons.  It was probably meant to appear
between the Help and Cancel buttons instead.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use context menu on panel to get the Add to Panel dialog.
2. Type 'm'.

Actual results:
The list scrolls down and a text field appears at the
bottom right of the dialog, over the Back and Add buttons.

Expected results:
Text field positioned between Help and Cancel buttons,
or no text field at all.
Comment 1 Matthias Clasen 2004-12-16 11:02:41 EST
Tracked upstream in http://bugzilla.gnome.org/show_bug.cgi?id=160243

Note You need to log in before you can comment on or make changes to this bug.